kakasi_2.3.6-1_amd64.deb


Advertisement

Description

kakasi - KAnji KAna Simple Inverter

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: kakasi
Package version: 2.3.6
Package release: 1
Package architecture: amd64
Package type: deb
Installed size: 227 B
Download size: 68.86 KB
Official Mirror: ftp.br.debian.org
KAKASI is the language processing filter to convert Kanji characters to Hiragana, Katakana or Romaji(1) and may be helpful to read Japanese documents. The name "KAKASI" is the abbreviation of "kanji kana simple inverter" and the inverse of SKK "simple kana kanji converter" which is developed by Masahiko Sato at Tohoku University. The most entries of the kakasi dictionary is derived form the SKK dictionaries. If you have some interests in the naming of "KAKASI", please consult to Japanese-English dictionary. :-) (1) "Romaji" is alphabetical description of Japanese pronunciation.

Alternatives

    Download

    Binary package: kakasi_2.3.6-1_amd64.deb
    Source package: kakasi

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install kakasi deb package:
      # sudo apt-get install kakasi

    Files

    • /usr/bin/atoc_conv
    • /usr/bin/kakasi
    • /usr/bin/mkkanwa
    • /usr/bin/rdic_conv
    • /usr/bin/wx2_conv
    • /usr/share/doc/kakasi/AUTHORS
    • /usr/share/doc/kakasi/ChangeLog.lib.utf8
    • /usr/share/doc/kakasi/INSTALL-ja.utf8.gz
    • /usr/share/doc/kakasi/JISYO.utf8.gz
    • /usr/share/doc/kakasi/NEWS.utf8.gz
    • /usr/share/doc/kakasi/ONEWS.utf8.gz
    • /usr/share/doc/kakasi/README
    • /usr/share/doc/kakasi/README-ja.utf8
    • /usr/share/doc/kakasi/README.level.utf8.gz
    • /usr/share/doc/kakasi/README.lib.utf8
    • /usr/share/doc/kakasi/README.wakati.utf8.gz
    • /usr/share/doc/kakasi/THANKS.utf8
    • /usr/share/doc/kakasi/TODO.utf8
    • /usr/share/doc/kakasi/changelog.Debian.gz
    • /usr/share/doc/kakasi/changelog.gz
    • /usr/share/doc/kakasi/copyright
    • /usr/share/man/ja/man1/kakasi.1.gz
    • /usr/share/man/man1/kakasi.1.gz

    Changelog

    2014-06-15 - Osamu Aoki <osamu@debian.org> kakasi (2.3.6-1) unstable; urgency=medium * New upstream release.

    2014-02-03 - Osamu Aoki <osamu@debian.org> kakasi (2.3.5-2) unstable; urgency=medium * Fix kakasi-config script. Closes: #737378

    2014-02-01 - Osamu Aoki <osamu@debian.org> kakasi (2.3.5-1) unstable; urgency=medium * New upstream release. * Update package with M-A and fortify. * Fix manpages over - etc. * Add symbols support to libkakasi2. * Use UTF-8 for the Japanese documenmtation.

    2014-01-09 - Colin Watson <cjwatson@debian.org> kakasi (2.3.5~pre1+cvs20071101-3) unstable; urgency=medium * QA upload. [ Logan Rosen ] * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by getting new libtool macros (still updates config.{sub,guess}; closes: #733709).

    2013-07-02 - Keita Maehara <maehara@debian.org> kakasi (2.3.5~pre1+cvs20071101-2) unstable; urgency=low * Set the Maintainer field to Debian QA Group.

    2010-03-21 - Keita Maehara <maehara@debian.org> kakasi (2.3.5~pre1+cvs20071101-1) unstable; urgency=low * Maintainer release. * New upstream snapshot (Closes: #184286, #162890, #273249, #273250, #545045). * Updated Standards-Version to 3.8.4. * Switch to dpkg-source 3.0 (quilt) format. * Switch to debhelper 7. * Updated references to the upstream URL. * Now libkakasi2-dev is in section libdevel. * Removed symlinks to undocumented(7). * Added missing upstream docs. * Moved kakasi-config to libkakasi2-dev.

    2009-12-04 - Cyril Brulebois <kibi@debian.org> kakasi (2.3.4-3.2) unstable; urgency=low * Non-maintainer upload. * Fix FTBFS on avr32 (Closes: #535748) and ppc64 (Closes: #327131): - Copy config.{guess,sub} before ./configure. - Add autotools-dev to Build-Depends accordingly. * Fix FTBFS on GNU/kFreeBSD (Closes: #306935): - Call “autoreconf -vfi” before ./configure. - Add autoconf, automake, libtool to Build-Depends accordingly. * Fix watch file (Closes: #449790, #529120): - Thanks to Yan Morin for the patch. * Fix a few lintian warnings: - Use debian/compat rather than DH_COMPAT. - Add ${misc:Depends} to Build-Depends. - Use ${binary:Version} in Build-Depends. - Move dh_installdeb after dh_shlibdeps.

    2006-08-11 - Margarita Manterola <marga@debian.org> kakasi (2.3.4-3.1) unstable; urgency=low * Non-maintainer upload to fix almost empty copyright file. (Closes: #381338)

    2003-12-30 - Keita Maehara <maehara@debian.org> kakasi (2.3.4-3) unstable; urgency=low * Added README.wakati (closes: Bug#189803).

    2002-09-28 - Keita Maehara <maehara@debian.org> kakasi (2.3.4-2) unstable; urgency=low * Added a dependency on kakasi-dic to libkakasi2.

    Advertisement
    Advertisement